include ../test_defines.mk

TARGET = run_test
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

LDFLAGS += $(addprefix $(WRAP_FUNC),$(MOCK_WRAP))

include ../test_targets.mk
